[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TOrderedList.Count

Number of elements on the list.

## Declaration

Source position: contnrs.pp line 140

`public function TOrderedList.Count: Integer;`

## Function result

Number of elements on the list.

## Description

Count is the number of pointers in the list.

## Errors

None.

## See also

TOrderedList.AtLeast |  | Check whether the list contains a certain number of elements.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .